<?php
namespace RxConnexionBundle\Command;

use Symfony\Bundle\FrameworkBundle\Command\ContainerAwareCommand;
use Symfony\Component\Console\Input\InputInterface;
use Symfony\Component\Console\Output\OutputInterface;

class APCuClearCacheCommand extends ContainerAwareCommand
{
    /**
     * Configure a new Command Line
     */
    protected function configure()
    {
        $this
            ->setName('rxconexion:apcu-clear-cache')
            ->setDescription('APCu Clear Cache');
    }

    protected function execute(InputInterface $input, OutputInterface $output)
    {
        apcu_clear_cache();
    }
}